program PPSaver_SetPropertiesProgrammatically;

uses
  Forms,
  PPSaver_SetPropertiesProgrammatically_ in 'PPSaver_SetPropertiesProgrammatically_.pas' {frmDemo};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmDemo, frmDemo);
  Application.Run;
end.
